body {
	margin-top: 14px;
	padding-bottom: 10px;
	font-family: Verdana, Arial, Tahoma;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
}

td {
	font-size: 12px;
}

p {
	margin: 0px 0px 15px 0px;
}

a {
	color: #900;
}

/***********
START HEADER
***********/

.header {
	width: 808px;
}

.header img {
	border: none;
}

.header .shadow {
	width: 626px;
	background-image: url(../../images/header_whitebox.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.header td {
	vertical-align: top;
}

.listing td {
	border-bottom: 2px dotted #ecebe8;
	height: 1px;
	margin: 0x;
	padding: 10px 10px 5px 0px;
	vertical-align: middle;
}

.listing .first td {
	padding-top: 0px;
}

/*search*/

.header .search {
	font-family: Verdana, Arial, Tahoma;
	font-size: 9px;
	color: #ee3e42;
	letter-spacing: 1px;
	float: right;
	margin-top: 28px;
	padding-right: 16px;
}

.header .search .formfields {
	border: 1px solid #ee3e42;
	font-size: 10px;
	width: 79px;
	height: 15px;
	color: #ee3e42;
	font-size: 9px;
}

.header .shadow .logotext {
	margin-top: 25px;
	text-align: right;
	float: right;
	padding-right: 16px;
}

/*TOPNAV*/

.topnav {
	float: right;
	margin: 0px;
	padding: 0px;
	padding-top: 13px;
	padding-right: 16px;
	font-size: 9px;
	font-family: Verdana, Arial, Tahoma;
	list-style: none;
}

.topnav li {
	list-style: none;
	margin: 0px;
	display: block;
	float: left;
	color: #949494;
	width: auto;
}

.topnav li a {
	display: block;
	float: left;
	color: #949494;
	font-size: 9px;
	text-decoration: none;
	padding-left: 4px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.topnav li a:hover {
	color: #EE3E42;
}

.topnav li span {
	color: #949494;
}

/*********
END HEADER
*********/

.frame {
	margin-top: 7px;
	width: 808px;
}

.frame .lhs, .frame .content {
	vertical-align: top;
	text-align: left;
}

.frame .lhs {
	/*background-image: url(../../images/lhs_whitebox.gif);
	background-repeat: no-repeat;
	background-position: top;*/
        
	width: 149px;
	height: 591px;
	min-height: 617px;
	padding: 0px 20px 13px 20px;
}

.frame .lhs h1, .frame .lhs h2, .frame .lhs h3 {
	margin: 0px;
	font-weight: normal;
	display: block;
	border-bottom: 1px dotted #eceae7;
	padding-left: 5px;
	font-style: normal;
	text-transform: none;
}

.frame .lhs h3 {
	padding-left: 23px;
}

.frame .lhs h1 a, .frame .lhs h2 a, .frame .lhs h3 a {
	display: block;
}

.frame .lhs h1 {
	margin-top: 17px;
}

.frame .lhs h1#first {
	margin-top: 0px;
}

.frame .lhs h1 a, .frame .lhs h1 {
	font-family: times new roman;
	font-style: italic;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000;
	padding-bottom: 2px;
	text-decoration: none;
}

.frame .lhs h2 a {
	font-family: verdana;
	font-size: 9px;
	color: #900;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 3px;
}

.frame .lhs h2 a:hover {
	text-decoration: underline;
}

.frame .lhs h3 a {
	font-family: verdana;
	font-size: 9px;
	color: #900;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 3px;
}

.frame .lhs h3 a:hover {
	text-decoration: underline;
}

/*content*/

.content {
	padding-left: 17px;
	padding-top: 0px;
	margin: 0px;
}

.content a {
	color: #900;
	text-decoration: underline;
}

.content ul {
	margin-left: 15px;
	padding-left: 15px;
}

.content li {
	list-style-image: url(../../images/bullet.gif);
	list-style-position:outside;
}

/*gallery specific*/
.imageView {
	border: 1px solid #eee;
}

.imageView .imageTitle {
	background-color: #eee;
	color: #000;
	padding: 3px 2px;
}

.imageView .imageTitle a {
	color: #900;
}


/** CUSTOM FORM **/
.customForm {
}

.customForm .ps td, .customForm .hd td {
	font-family: TIMES NEW ROMAN;
	font-style: ITALIC;
	font-size: 16px;
	margin: 0px;
	color: #900;
	letter-spacing: 1px;
	font-weight: bold;
	padding-bottom: 3px;
	text-align: left;
}

.customForm .hd th {
	font-family: TIMES NEW ROMAN;
	font-style: ITALIC;
	font-size: 16px;
	margin: 0px;
	color: #900;
	letter-spacing: 1px;
	font-weight: bold;
	padding-bottom: 3px;
	text-align: left;
}

.customForm td{
	vertical-align:top;
}

.customForm td {
	padding: 2px;
}

.customForm .buttons td {
	border-bottom: none;
}

.customForm .form_desc {
	display: block;
	font-size: 11px;
	color: #666666;
}

/*buttons only*/
.customForm .buttons input {
	background-color: #999CA0;
	border: 1px solid #999CA0;
	color: #FFF;
	font-size: 11px;
}

/*input box*/
.customForm .st input {
	width: 200px;
	cursor: auto;
	border: 1px solid #999CA0;
	padding: 1px;
}

/*textarea*/
.customForm textarea{
	width:200px;
	height: 50px;
	border: 1px solid #999CA0;
	font-size:12px;
}
.customForm .pt td{
	vertical-align: top;
}

/*select*/
.customForm select {
	cursor: auto;
	border: 1px solid #999CA0;
	padding: 1px;
}

/*file upload*/
.customForm .fl td{
	vertical-align: top;
}

.customForm .fl input {
	width: 200px;
	cursor: auto;
	border: 1px solid #999CA0;
	padding: 1px;
}

/*radio and checkbox fields*/
.customForm .ra input, .customForm .ch input{
	border:none;
}

/*FORMFIELDS*/
.formfields {
	border: 1px solid #FFF;
	font-size: 12px;
	border: 1px solid #EEE;
	width: 200px;
}

.button {
	background-color: #999CA0;
	border: 1px solid #999CA0;
	color: #FFF;
	font-size: 11px;
}

form {
	margin: 0px;
}

.error {
	font-weight: bold;
	color: #CC0000;
}

.content .listing a {
	color: #900;
	font-family: georgia, times new roman, arial, verdana;
	font-size: 12px;
	font-style: italic;
	letter-spacing: 1px;
	text-decoration: underline;
}

h1, h1 a, .content h1, .content h1 a, .content .listing h1 a {
	color: #000;
	font-family: georgia, times new roman, arial, verdana;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 2px;
	margin: 0px;
	text-decoration: none;
	font-style: normal;
	text-transform: lowercase;
}

h2, h3, .content h2, .content h3 {
	font-family: TIMES NEW ROMAN;
	font-style: ITALIC;
	font-size: 16px;
	margin: 0px;
	color: #000;
	letter-spacing: 1px;
	font-weight: bold;
	margin-bottom: 3px;
}

h3, .content h3 {
	color: #900;
}

h3 a, .content h3 a {
	text-decoration: none;
}

h4, .content h4 {
	margin: 0px 0px 2px 0px;
	color: #900;
	font-size: 11px;
	font-weight: normal;
}

h4 a, .content h4 a {
	color: #900;
	text-decoration: none;
	letter-spacing: 1px;
}

.listing p {
	margin: 0px;
}

.lhs-logo h5 {
    margin: 0;
}